Support » Plugin: Asesor de Cookies para normativa española » avisos de errores con la nueva version

  • Resolved aboutbc

    (@aboutbc)


    Hola

    Un gran plugin que he descubierto hace un par de semanas y que me ha simplificado la vida

    Acabo de instalar la nueva version y en la pagina de plugins me salen unos errores extraños

    del tipo
    Warning: array_unshift() expects parameter 1 to be array, null given in /homepages——

    referenciados a unos cuantos plugins instalados:

    Akismet
    contact-form-7
    disqus
    exploit-scanner

    Es algo que solo me pasa a mi?

    Saludos

    https://wordpress.org/plugins/asesor-cookies-para-la-ley-en-espana/

Viewing 4 replies - 1 through 4 (of 4 total)
  • yo acabo de actualizarlo y me sucede exactamente lo mismo. A la espera de alguna solución, habrá que volver a la versión anterior, es un gran plugin 🙁

    Plugin Author cdoral

    (@cdoral)

    Hi, you can check it now with 0.21 version

    ===========================

    Hola, probad ahora, había un fallo y lo he solucionado, avisadme si sigue habiendo algún problema.

    un saludo

    a mi la 0.20 quita todas las opciones disponibles de cada plugin desde admnin-plugins , sorprendente

    Hola…creo que ahora va bien

    muchas gracias por el plugin y por la rapidez en resolver el problema

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘avisos de errores con la nueva version’ is closed to new replies.